Bug 139978 - Oops Unable to handle kernel paging request
Oops Unable to handle kernel paging request
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 18:48 EST by John Reiser
Modified: 2015-01-04 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-16 13:38:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Oops printout from /var/log/messages (3.09 KB, text/plain)
2004-11-18 18:50 EST, John Reiser
no flags Details
Oops upon reboot (2.32 KB, text/plain)
2004-11-18 19:06 EST, John Reiser
no flags Details

  None (edit)
Description John Reiser 2004-11-18 18:48:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
After boot to multiuser level 5 and login to non-privileged user
account, the top Gnome Panel was unresponsive.  I switched to a
console terminal, logged in, and found the Oops in /var/log/messages.


Version-Release number of selected component (if applicable):
kernel-2.6.9-1.648_EL

How reproducible:
Didn't try

Steps to Reproduce:
1.Boot to multiuser level 5.
2.Login as non-privileged user.
3.Try to start Terminal from icon on Gnome panel at top of screen.
    

Actual Results:  Terminal not started.  Mouse+pointer tracking worked.

Expected Results:  Terminal started.

Additional info:

Oops from /var/log/messages will be attached.
Comment 1 John Reiser 2004-11-18 18:50:17 EST
Created attachment 107011 [details]
Oops printout from /var/log/messages
Comment 2 John Reiser 2004-11-18 19:06:55 EST
Created attachment 107015 [details]
Oops upon reboot

Rebooting failed to achieve runlevel 5.
Comment 3 Jason Baron 2005-02-16 11:29:38 EST
Again, did this reproduce on the later beta kernels?
Comment 4 John Reiser 2005-02-16 12:28:50 EST
It does not happen with 2.6.9-1.675_EL [Thu Nov 11] which is the last RHEL4beta
kernel I have.
Comment 5 Jason Baron 2005-02-16 13:38:58 EST
ok. closing. Please re-open if you have any issues. 

Note You need to log in before you can comment on or make changes to this bug.